.sf-menu ul {
	position:		absolute;
	width:			175px; /* left offset of submenus need to match (see below) */
	background: #20a1c9;
	padding: 0px 0px 0px 0px;
	z-index:200;
}

.sf-menu ul li {
	width:			100%;
	background:none;
	position:relative;
	margin-bottom:1px;
	padding:0;
}

.sf-menu ul li.last {margin-bottom:0;}

.sf-menu ul li:hover, .sf-menu ul li.sfHover  {
	background:none;

}

.sf-menu li {
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			66px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	width:165px;

}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	position:		absolute;
	left:			165px; /* match ul width */
	top:			-12px;
}


.sf-menu li:hover li a, 
.sf-menu li.sfHover li a, .sf-menu li.active li a {
	display:block;
	border-top:none;
	border-left:none;
	border-bottom:none;
	color:#a8f1fe;
	font-size:12px;
	line-height:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	background:#0986ad;
	padding-top:5px !important;
	padding-bottom:5px !important;
	padding-left:9px;
	text-align:left;
	margin-top:0 !important;

}
.sf-menu li li:hover a, .sf-menu li li.sfHover a, .sf-menu li li.active a {display:block; color:#fff; 
	line-height:1.2em;
	border-top:none;
	border-left:none;
	border-bottom:none;
	background:none;
	padding-top:5px !important;
	padding-bottom:5px !important;
	padding-left:9px;
	margin-top:0 !important;}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

